<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>DOM EVENTS</title>
    <style>

        p {
            font-size: .5em;
        }
        li {
            background-color: peru;
        }
    </style>
</head>
<body>
    <h1>DOM Event Notes</h1>
    <button id="login"> Click Me</button>

    <ul>
        <li>Item One</li>
        <hr>
        <li>Item Two</li>
        <hr>
        <li>ItemThree</li>
        <hr>
        <li>ItemFour</li>
        <hr>
        <li>Item Five</li>
        <hr>
        <li>Item Six</li>
        <hr>
        <li>Item Seven</li>
        <hr>
        <li>Item Eight</li>
        <hr>
        <li>Item Nine</li>
        <hr>
        <li>Item Ten</li>
        <hr>
    </ul>



<script src="js/js-dom-event-notes.js"></script>
</body>
</html>